This project contains:

  • 1 insecure development dependency
  • 2 outdated development dependencies

Crate liquid

Dependencies

(5 total, all up-to-date)

CrateRequiredLatestStatus
 doc-comment^0.30.3.3up to date
 liquid-core^0.26.60.26.6up to date
 liquid-derive^0.26.50.26.5up to date
 liquid-lib^0.26.60.26.6up to date
 serde^1.0.1571.0.204up to date

Dev dependencies

(8 total, 2 outdated, 1 possibly insecure)

CrateRequiredLatestStatus
 criterion^0.50.5.1up to date
 handlebars^5.16.0.0out of date
 regex^1.101.10.5up to date
 serde_derive^1.01.0.204up to date
 serde_json^1.01.0.120up to date
 serde_yaml ⚠️^0.80.9.34+deprecatedout of date
 snapbox^0.6.50.6.13up to date
 tera^1.191.20.0up to date